import React from 'react';
export default function DesktopWindowsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M366.31-160v-30.77h82.92V-280H120v-520h720v520H510.77v89.23h82.92V-160z" })));
}
